Bug 985241 - Mistakes in Administration and Configuration Guide in section 4
Mistakes in Administration and Configuration Guide in section 4
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0,6.1.1
Unspecified Unspecified
unspecified Severity medium
: ER10
: EAP 6.3.0
Assigned To: David Michael
Ondrej Lukas
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 03:05 EDT by Ondrej Lukas
Modified: 2014-08-14 11:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 10-07-2013 13:50:06 Topic ID: 3622-299129 [Latest]
Last Closed: 2014-08-06 10:37:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2013-07-17 03:05:11 EDT
In 4.1. User Creation:
there is Procedure 4.1. and in point 1. is wrong "JPP_HOME/bin/", it should be "EAP_HOME/bin/".

there is Procedure 4.1. and in point 4. is some information about ManagementRealm - "Pressing ENTER selects the default realm of ManagementRealm, which allows the user to administer JBoss EAP 6 using the management interfaces. You must add at least one user to this realm.". Rather it should be moved to point 3.
Comment 5 David Michael 2014-07-17 04:36:27 EDT
***CHANGES ALREADY DONE***

Topic modified/updated: 4.1.1. Add the User for the Management Interfaces > Procedure 4.1. Create the Initial Administrative User for the Remote Management Interfaces

Summary of changes/updates:
- Changes made as per https://bugzilla.redhat.com/show_bug.cgi?id=985241#c0 

Link to topic: https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Administration_and_Configuration_Guide/index.html#sect-User_Creation

Build ID: JBoss_Enterprise_Application_Platform-Administration_and_Configuration_Guide-6.3-web-en-US-6.3.0-35.el6eng
Comment 6 Ondrej Lukas 2014-07-17 08:02:43 EDT
Verified on stage in Administration and Configuration Guide in Revision 6.3.0-35.

Note You need to log in before you can comment on or make changes to this bug.